### Function

# Qmi MessageNasGetPlmnNameInput new

since: 1.28

#### Declaration [src]

    QmiMessageNasGetPlmnNameInput*
    qmi_message_nas_get_plmn_name_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageNasGetPlmnNameInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageNasGetPlmnNameInput`

The newly created `QmiMessageNasGetPlmnNameInput`. The returned value should be freed with qmi_message_nas_get_plmn_name_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.